using AutoTurnOver.Models;
using System;
using System.Collections.Generic;
using System.Text;

namespace AutoTurnOver.Services
{
    public class NotStockServices
    {
        public List<Models.dc_not_stock> List(dc_not_stock_search_dto search, int offset, int limit, ref int total)
        {
            return DB.dc_not_stock.List(search, offset, limit, ref total);
        }

        public void Eliminate(string product_inner_codes)
        {
            DB.dc_not_stock.Eliminate(product_inner_codes);
        }

        public void TransferWarehouse(string product_inner_codes)
        {
            DB.dc_not_stock.TransferWarehouse(product_inner_codes);
        }
        
    }
}
